
a:link { color: #F69E11; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 12px }
a:active { color: #F69E11; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 12px }
a:visited { color: #F69E11; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 12px }
a:hover { color: #FA803E; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 12px }

a.small:link { color: #F69E11; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 10px }
a.small:active { color: #F69E11; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 10px }
a.small:visited { color: #F69E11; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 10px }
a.small:hover { color: #FA803E; text-decoration: underline; font-family: verdana, arial, helvetica, helv, sans-serif; font-weight: normal; font-style: normal; font-size: 10px }



p  { color: #33317B; font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 12px }		
		
li { color: #33317B; font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 12px }	

ul { color: #33317B; font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 12px }

td { color: #33317B; font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 12px }

h3 { font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 16px;  color: #33317B;  font-weight: bold }

h4 { font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 12px;  color: #F69E11;  font-weight: bold }

.small { font-family: verdana, arial, helvetica, helv, sans-serif; font-size: 10px }

.banner { font-size: 12px; font-weight: bold; color: #660099 }